SAP Knowledge Base Article - Preview

2318699 - SAP IQ 16: Unable to connect to the upgraded multiplex server from SAP IQ 15.2 and earlier

Symptom

When you have upgraded the multiplex server of SAP IQ 15.1 or 15.2 to SAP IQ 16.0, all users may not be able to connect.

[sapuser@sapiq 01]$ dbisql -c "uid=dba;pwd=sql;eng=mpx01" -nogui
Could not connect to the database.
Connection disallowed by login policy for this user
SQLCODE=-1212, ODBC 3 State="HY000"


Read more...

Environment

  • SAP IQ 15.1,15.2
  • SAP IQ 16.0
  • Multiplex Server

Product

SAP IQ 16.0 ; SAP Sybase IQ 15.2

Keywords

KBA , BC-SYB-IQ , Sybase IQ , Bug Filed

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.